Ubuntu

Activity log for bug #888154

Date Who What changed Old value New value Message
2011-11-09 16:36:37 Robert Hooker bug added bug
2011-11-09 16:40:16 Brad Figg linux (Ubuntu): status New Incomplete
2011-11-09 16:40:18 Brad Figg tags oneiric
2011-11-09 18:00:12 Robert Hooker linux (Ubuntu): status Incomplete Confirmed
2011-11-09 18:13:12 Brad Figg linux (Ubuntu): status Confirmed Incomplete
2011-11-09 18:13:16 Brad Figg tags oneiric kernel-request-3.0.0-12.20 oneiric
2011-11-09 18:33:12 Robert Hooker tags kernel-request-3.0.0-12.20 oneiric kernel-bot-stop-nagging kernel-request-3.0.0-12.20 oneiric
2011-11-09 18:33:21 Robert Hooker linux (Ubuntu): status Incomplete Confirmed
2011-11-09 18:42:00 Kamal Mostafa bug added subscriber Kamal Mostafa
2011-11-09 19:14:16 Brad Figg tags kernel-bot-stop-nagging kernel-request-3.0.0-12.20 oneiric bot-stop-nagging kernel-request-3.0.0-12.20 oneiric
2011-11-10 15:04:52 Chris Van Hoof bug added subscriber Chris Van Hoof
2011-11-10 15:05:00 Chris Van Hoof nominated for series Ubuntu Oneiric
2011-11-10 15:05:00 Chris Van Hoof bug task added linux (Ubuntu Oneiric)
2011-11-10 15:05:18 Chris Van Hoof linux (Ubuntu Oneiric): status New Confirmed
2011-11-10 15:05:21 Chris Van Hoof linux (Ubuntu Oneiric): importance Undecided High
2011-11-10 15:05:25 Chris Van Hoof linux (Ubuntu): importance Undecided High
2011-11-10 15:05:37 Chris Van Hoof linux (Ubuntu Oneiric): assignee Robert Hooker (sarvatt)
2011-11-10 15:11:18 Chris Van Hoof bug added subscriber Canonical Hardware Enablement Team
2011-11-10 15:11:21 Chris Van Hoof tags bot-stop-nagging kernel-request-3.0.0-12.20 oneiric blocks-hwcert-enablement bot-stop-nagging kernel-request-3.0.0-12.20 oneiric
2011-11-10 15:34:47 Tim Gardner linux (Ubuntu Oneiric): status Confirmed Fix Committed
2011-11-10 15:35:13 Tim Gardner bug added subscriber Ubuntu Stable Release Updates Team
2011-11-10 21:47:18 Robert Hooker linux (Ubuntu): status Confirmed Fix Released
2011-11-24 16:24:10 Herton R. Krzesinski tags blocks-hwcert-enablement bot-stop-nagging kernel-request-3.0.0-12.20 oneiric blocks-hwcert-enablement bot-stop-nagging kernel-request-3.0.0-12.20 oneiric verification-done-oneiric
2011-12-09 23:46:10 Launchpad Janitor linux (Ubuntu Oneiric): status Fix Committed Fix Released
2011-12-14 13:36:28 Launchpad Janitor branch linked lp:ubuntu/lucid-proposed/linux-lts-backport-oneiric